update fedora in RC2 doesn't work

Discussion in 'Parallels Desktop for Mac' started by johnb, Jun 8, 2006.

  1. johnb

    johnb

    Messages:
    33
    i tried running the updater app in Fedore Core 5 and get errors. when i tried jsut running:

    yum install gcc

    it runs, asks me if i want to download 34MB of stuff. i say yes.
    then i get the following error:

    Transaction Check Error: installing package glibc-common-2.4-8 needs 132MB on the / filesystem
    installing package binutils-2.16.91.0.6-5 needs 140MB on the / filesystem
    installing package gcc-4.1.1-1.fc5 needs 149MB on the / filesystem

    any thoughts?

    thanks
     
  2. Jon

    Jon

    Messages:
    9
    I wonder what your partition sizes are .. what is the output of the "df" command ?
     
  3. johnb

    johnb

    Messages:
    33
    this is what i get from df. so it looks like one volume is full. they do not expand dynamically? any help on fixing this would be most appreciated...i'm not a linux expert....

    Filesystem 1K-blocks Used Available Use% Mounted on
    /dev/mapper/VolGroup00-LogVol00
    6380052 5922620 128116 98% /
    /dev/hda1 101086 9855 86012 11% /boot
    tmpfs 393660 0 393660 0% /dev/shm
     
  4. johnb

    johnb

    Messages:
    33
    also, in case it is important, i used image tool to resize the virtual disk to 9GB and that didn't seem to help anything.
     

Share This Page